@import url('http://fonts.googleapis.com/css?family=Montserrat');

body 
{
	max-width:980px;	
	margin-top:0px;
	margin-bottom:0px; 
	margin-left:auto; 
	margin-right:auto;
	padding-top: 0px;
	padding-bottom: 30px;
	/*background:#f0f0f0;*/
	font-family:Montserrat;
}

a
{
	color:#069;
	text-decoration:none;
}

a:focus, a:hover, a:active {
	text-decoration: underline;
}

hr
{
	text-align:center; 
	height:1px;
	border:0; 
	color:#999;
	background-color:#999;
}

.breadcrumb
{
	position:relative; 
	top:0px; 
	text-align:left;
	height:20px;
	background:none
}

.theme-dropdown .dropdown-menu 
{
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn 
{
  margin: 5px 0;
}

.font-bold  		
{
	font-weight:bold;
}

.font-xs  		
{
	font-size:10px; 
	color:#444;	
}

.font-sm  		
{
	font-size:12px; 
}

.font-sm-bold  		
{
	font-size:12px; 
	font-weight:bold;
}

.font-lg
{
	font-size:16px; 
}

.font-lg-bold
{
	font-size:16px; 
	font-weight:bold;
}

.font-xl  		
{
	font-size:20px; 
}

.font-xl-bold	
{
	font-size:20px; 
	font-weight:bold;
}

.font-success
{
	color:#090;
}

.font-danger
{
	color:#C00;
}

.font-grey
{
	color:#666;
}

.font-danger
{
	color:#F00;	
}

.bg-primary 	
{
	font-family:Arial,Helvetica,sans-serif; 
	font-size:17px; 
	color:#fff; 
	font-weight:bold; 
	background-color: #06C;
	padding:3px; 
	margin-left:auto;
	margin-right:auto
}

.bg-success 	
{
	font-family:Arial,Helvetica,sans-serif; 
	font-size:17px; 
	color:#fff; 
	font-weight:bold; 
	background-color:#090;
	padding:3px; 
	margin-left:auto;
	margin-right:auto
}

.bg-warning 	
{
	font-family:Arial,Helvetica,sans-serif; 
	font-size:17px; 
	color:#333; 
	font-weight:bold; 
	background-color: #FF0;
	padding:3px; 
	margin-left:auto;
	margin-right:auto
}

.bg-danger 	
{
	font-family:Arial,Helvetica,sans-serif; 
	font-size:17px; 
	color:#fff; 
	font-weight:bold; 
	background-color: #C00;
	padding:3px; 
	margin-left:auto;
	margin-right:auto
}

.menu-session 
{
	position:relative; 
	top:-20px;
	width:100%; 
	height:25px;
	background-color:#F60; 
	border:none; 
	text-align:center
}	

.menu-session a 
{
	position:relative;
	top:2px;
	text-decoration:none; 
	font-family:Verdana,Arial,Helvetica,sans-serif; 
	font-size:12px; 
	color:#FFF;
	font-weight:bold
}	

.box-permalink 		
{
	width:336px; 
	font-family:Arial,Helvetica; 
	font-size:11px;
	color:#999; 
	border-collapse:collapse;
	border: 1px solid #CCC
}

.photo-glow
{
	padding:0px; 
	border:0px; 
	box-shadow: 0 1px 5px #666;
}

.thumbnail-glow
{
	padding:0px; 
	border:0px; 
	box-shadow: 0 1px 2px #666;
	display:block;
}

.thumbnail-album
{
	display:inline-block; 
	text-align:center;
	vertical-align:top;
	height:150px; 
	width:170px;
	padding:10px; 
	overflow: visible;
}

.thumbnail-album-wide
{
	display:inline-block; 
	text-align:center;
	vertical-align:top;
	height:170px; 
	width:170px;
	padding:10px; 
	overflow: visible;
}

.thumbnail-active		
{
	position:relative;
	top:-5px;
	left:-8px;
	width:85px;
	height:85px; 
	border:5px solid #000;
}


.divTable
{
	text-align:center;
	display:table;
	width:100%;
	background-color:#eee;
	border:1px solid  #666666;
	border-spacing:5px;/*cellspacing:poor IE support for  this*/
   /* border-collapse:separate;*/
}

.divRow
{
   display:table-row;
   width:100%;
}

.divCell
{
	float:left;/*fix for  buggy browsers*/
	display:table-column;
	width:33%;
	background-color:#ccc;
}



/*Adding custom checkbox icons*/
.label-checkbox {
	position: relative;
	padding-left: 25px;
	cursor: pointer;
}
.label-checkbox:before, label:after {
	font-family: FontAwesome;
	font-size: 22px;
	/*absolutely positioned*/
	position: absolute; top: 0; left: 0;
	top:-4px;
	color: #000;
	
}
.label-checkbox:before {
	content: '\f096'; /*unchecked*/
}
.label-checkbox:after {
	content: '\f046'; /*checked*/
	/*checked icon will be hidden by default by using 0 max-width and overflow hidden*/
	max-width: 0;
	overflow: hidden;
	opacity: 0.5;
	/*CSS3 transitions for animated effect*/
	transition: all 0.35s;
}

/*hiding the original checkboxes*/
input[type="checkbox"] {
	display: none;
}
/*when the user checks the checkbox the checked icon will animate in*/
input[type="checkbox"]:checked + label:after {
	max-width: 30px; /*an arbitratry number more than the icon's width*/
	opacity: 1; /*for fade in effect*/
}


